## set-screen-blank-antix 0.2.3

=== debian/changelog ===
set-screen-blank-antix (0.2.3) unstable; urgency=medium

  * widget sensitivity fixed

 -- anticapitalista <antix@operamail.com>  Sat, 18 Nov 2017 16:44:52 +0200

set-screen-blank-antix (0.2.2) unstable; urgency=medium

  * Fix and prettify

 -- anticapitalista <antix@operamail.com>  Wed, 15 Nov 2017 21:17:50 +0200
