## set-screen-blank-antix 0.3.0

=== debian/changelog ===
set-screen-blank-antix (0.3.0) unstable; urgency=medium

  * python3 compatibility

 -- anticapitalista <antix@operamail.com>  Sun, 01 Dec 2019 17:26:03 +0200
