## set-screen-blank-antix 0.3.1

=== debian/changelog ===
set-screen-blank-antix (0.3.1) unstable; urgency=medium

  * added dependencies

 -- anticapitalista <antix@operamail.com>  Wed, 02 Feb 2022 11:18:35 +0200
