=== debian/control ===
Source: set-screen-blank-antix
Section: system
Priority: optional
Maintainer: anticapitalista <anticapitalista@riseup.net>
Build-Depends: debhelper (>= 9.20120115)
Standards-Version: 3.9.8
Homepage: https://github.com/antiX-Linux/set-screen-blank-antix

Package: set-screen-blank-antix
Architecture: all
Depends: x11-xserver-utils, yad, python-gi
Description: App to set up screen blanking in antiX.
