## set-screen-blank-antix 1.0.0

=== debian/changelog ===
set-screen-blank-antix (1.0.0) unstable; urgency=medium

  * python3 port - thanks Dave
  * bumped version

 -- anticapitalista <antix@operamail.com>  Sun, 09 Aug 2020 20:17:20 +0300
