## set-screen-blank-antix 1.0.1

=== debian/changelog ===
set-screen-blank-antix (1.0.1) unstable; urgency=medium

  * added localisation

 -- anticapitalista <antix@operamail.com>  Mon, 25 Oct 2021 22:13:38 +0300
