## set-screen-blank-antix 1.0.2

=== debian/changelog ===
set-screen-blank-antix (1.0.2) unstable; urgency=medium

  * change localised file name to set-screen-blank from set-screen-blank.py

 -- anticapitalista <antix@operamail.com>  Sat, 30 Oct 2021 16:44:33 +0300
