=== debian/control ===
--- 
+++ 
@@ -8,5 +8,5 @@
 
 Package: set-screen-blank-antix
 Architecture: all
-Depends: x11-xserver-utils, yad, python-gi
+Depends: x11-xserver-utils, yad 
 Description: App to set up screen blanking in antiX.
